project (architect_runner)

cmake_minimum_required(VERSION 2.6)


FIND_PACKAGE(Boost COMPONENTS date_time filesystem thread program_options system)

include_directories(${Boost_INCLUDE_DIR})

add_executable(architect_runner main.cpp)

target_link_libraries(architect_runner ${Boost_LIBRARIES})

